a {
	color: #982F01;
}

a:hover {
	color: #ff4e00;
}

body {
	background: url(../images/backgrounds/white_wall_hash.png) repeat 0 0;
}

dt {
	float: left;
	margin-right: 4px;
}

#header-wrap {
	background: url('../images/backgrounds/header.jpg') no-repeat left bottom;
	background-size: 100%;
}

.ex-menu {
	background: none;
}

.ex-menu li > a {
	font-size: 1.2em;
}

.ex-menu > ul.l1 > li {
	background: url('../images/backgrounds/menu.png') repeat;
	margin-right: 1px;
}

.ex-menu > ul.l1 > li.last {
	float: none;
	overflow-x: hidden;
	display: block;
	height: 2.85em;
}

.ex-menu > ul.l1 > li.menu-about {
	float: right;
	margin-left: 1px;
	margin-right: 0;
}

.ex-menu > ul.l1 > li > a {
	border: none;
	box-shadow: none;
}

.ex-menu ul.l1 > li:hover > a,
.ex-menu ul.l1 > li.active > a {
	background: none repeat scroll 0 0 #982F01 !important;
}

.ex-menu ul.l1 > li.menu-home > a {
	height: 2.4em;
	background: url('../images/home_active.png') no-repeat center !important;
}

.ex-menu ul.l1 > li.menu-home:hover > a,
.ex-menu ul.l1 > li.menu-home.active > a {
	background-color: #982F01 !important;
}

.btn,
.btn-primary {
	color: #982F01;
	background: none;
	border: none;
	text-shadow: none;
	padding: 0;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
	box-shadow: none;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
.unsubbutton:hover {
	color: #ff4e00;
	background: none;
	text-shadow: none;
}

.icon-arrow-right:before {
	display: none;
}

#component .title {
	font-size: 24px;
	line-height: 30px;
	border: none;
}

#component .categories-list p.af-person {
	display: none;
}

#component .categories-list ul {
	list-style: none;
}

#component .categories-list .item-title {
	font-size: 18px;
}

#component .blog h1 {
	display: none;
}

#component .blog.the-tempest h1 {
    display: inline;
}

#component .blog .subheading-category {
	font-size: 36px;
	line-height: 40px;
	font-family: 'Inconsolata', helvetica, arial, sans-serif;
	font-weight: bold;
}

#component .blog .category-desc {
	margin-bottom: 30px;
}

#component p.af-person {
	display: table;
	margin-left: 120px;
	margin-bottom: 0;
	padding: 8px 8px;
}

#component p.af-person img {
	float: left;
	margin-left: -128px;
	margin-top: 8px;
}

.menu.sidebar li {
	margin: 10px 0;
	line-height: 20px;
}
.menu.sidebar a {
    font-size: 18px;
    font-family: inherit;
    font-weight: bold;
	transition: all 0.2s linear 0s;
    text-rendering: optimizelegibility;
}

#bottom {
	color: #999;
}
#bottom a {
	color: #FF4E00;
}
#bottom a:hover {
	color: #ff9166;
}

#footer-wrap {
    border-top: none;
    background: url('../images/backgrounds/geometric.jpg') repeat scroll 0% 0% transparent;
}

#footer-wrap .widget-designedby {
	display: none;
}

.element-invisible {
	display: none !important;
}

.com-content-category .aktueller-tempest {
	/*display: none;*/
}

.ccms_form_element.cfdiv_text input,
input[name="paypalamount"] {
	float: left;
	padding-right: 14px;
	padding-left: 14px;
	margin-bottom: 0;
	margin-right: 8px;
	border-radius: 15px;
}
input.button[name="paypalsubmit"] {
	color: #000000;
	text-shadow: none;
	background-color: #FFC54D;
	margin-left: 14px;
	margin-top: 8px;
}

input.acym_checkbox,
.acymailing_lists input[type=checkbox] {
	vertical-align: baseline !important;
	margin-right: 5pt !important;
}

.fieldacyterms .checkbox {
	vertical-align: bottom !important;
	margin-right: 5pt !important;
}

._acyunsub input.subbutton {
	display: none;
}



#content-bottom {
	padding: 0 10px;
}

/* Chronoforms */

#confirmation1_container_div {
    display: none;
}

.chronoform a {
	font-size: 12px;
	color: #aaaaaa;
}

.ccms_form_element.cfdiv_submit input {
	margin-left: 14px;
}

.article-body .ccms_form_element.cfdiv_submit input {
	margin-left: 164px;
}
.article-body .ccms_form_element.cfdiv_textarea textarea {
	width: 420px;
}

.ehemalige-experten {
	border-top: 1px solid #EEE;
	margin-top: -14px;
}

.ehemalige-experten a {
	font-size: 18px;
	font-weight: bold;
}

/** Responsiveness */

.uk-offcanvas .ex-menu > ul.l1 > li.last {
	display: none;
}

.uk-offcanvas .ex-menu > ul.l1 > li.menu-about {
	float: none;
}

.uk-offcanvas .ex-menu ul.l1 > li.menu-home > a {
	background-image: none !important;
}

.uk-offcanvas .ex-menu li a img {
	margin-right: 0;
}

@media (max-width: 767px) {
	#logo a {
		background: url("../../../images/logomin.png") no-repeat !important;
		width: 240px !important;
		float: right;
	}
}

.edit.item-pagecreateletter .btn-toolbar {
	text-align: center;
}

.createletter .btn,
.edit.item-pagecreateletter .btn-toolbar .btn {
	padding: 4px;
	background-color: lightsalmon;
}

.createletter .btn-primary,
.edit.item-pagecreateletter .btn-toolbar .btn.btn-primary {
	background-color: lightgreen;
}

#editor-xtd-buttons .btn {
	background-color: lightgrey;
}

#editor-xtd-buttons {
	width: 100% !important;
}

.tooltip {
	display: none !important;
}